qchkpt(1B)

NAME
qchkpt - checkpoint pbs batch jobs

SYNOPSIS
qchkpt job_identifier ...

DESCRIPTION
The qchkpt command requests that the PBS Mom generate a checkpoint file for a running job.

This is an extension to POSIX.2d.

The qchkpt command sends a Chkpt Job batch request to the server as described in the general section.

OPTIONS
None

OPERANDS
The qchkpt command accepts one or more operands of the form:

STANDARD ERROR
The qchkpt command will write a diagnostic message to standard error for each error occurrence.

EXIT STATUS
Upon successful processing of all the operands presented to the qchkpt command, the exit status will be a value of zero.

If the qchkpt command fails to process any operand, the command exits with a value greater than zero.

SEE ALSO
qhold(1B), qrls(1B), qalter(1B), qsub(1B), pbs_alterjob(3B), pbs_holdjob(3B), pbs_rlsjob(3B), pbs_job_attributes(7B), pbs_resources_unicos8(7B)